Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
API Reference
cURL
curl --request GET \ --url https://api.example.com/api/agents/{agent_id} \ --header 'Authorization: Bearer <token>'
{ "id": 123, "user_id": 123, "name": "<string>", "description": "<string>", "instructions": "<string>", "execution_mode": "<string>", "models": {}, "knowledge_bases": [ "<string>" ], "skills": [ "<string>" ], "tool_categories": [ "<string>" ], "suggested_prompts": [ "<string>" ], "logo_url": "<string>", "status": "<string>", "published_at": "<string>", "created_at": "<string>", "updated_at": "<string>", "widget_enabled": true, "allowed_domains": [ "<string>" ], "share_enabled": true, "share_updated_at": "<string>" }
Get agent details.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Response model for agent data.